package cn.hnthyy.thmz.service.his;

import cn.hnthyy.thmz.entity.his.ZdChargeItem;

import java.util.List;

public interface ZdChargeItemService {
    /**
     * 根据单个收费项目编码查询字典
     *
     * @param code
     * @return
     */
    ZdChargeItem queryZdChargeItemByCode(String code);

    /**
     * 根据收费项目编码集合查询所包含的收费项目
     * @param codes
     * @return
     */
    List<ZdChargeItem> queryZdChargeItemByCodeList(List<String> codes);


    /**
     * 查询所有的核算码名称
     * @return
     */
    List<String> queryAllHsmName();
}
